x265-10bit(1)

NAME
x256-10bit - wrapper script to launch a program using 10 bit x265 library

SYNOPSIS
x265-10bit <program> [arguments]

DESCRIPTION
x256-10bit is a wrapper script that sets LD_LIBRARY_PATH so that the 10 bit variant of the x265 library is used.

EXAMPLES
Start handbrake with the 10 bit x265 library:

        x265-10bit handbrake

SEE ALSO
x265(1)

AUTHOR
Sebastian Ramacher <sramacher@debian.org>